## org.eclipse.datatools.sqltools.core.profile
Class Messages

    java.lang.Object
      NLS
          org.eclipse.datatools.sqltools.core.profile.Messages

public final class Messages
extends NLS

See Also:
  Serialized Form

Field Summary
`static java.lang.String` `NoSuchProfileException_cant_find_profile`
`static java.lang.String` `ProfileUtil_error_create_connection`
`static java.lang.String` `ProfileUtil_error_getdriver`
`static java.lang.String` `ProfileUtil_error_getReusableConnection`
`static java.lang.String` `ProfileUtil_error_wrong_database_name`
`static java.lang.String` `ProfileUtil_unkown_connection_type`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NoSuchProfileException_cant_find_profile

    public static java.lang.String NoSuchProfileException_cant_find_profile

### ProfileUtil_unkown_connection_type

    public static java.lang.String ProfileUtil_unkown_connection_type

### ProfileUtil_error_create_connection

    public static java.lang.String ProfileUtil_error_create_connection

### ProfileUtil_error_getReusableConnection

    public static java.lang.String ProfileUtil_error_getReusableConnection

### ProfileUtil_error_getdriver

    public static java.lang.String ProfileUtil_error_getdriver

### ProfileUtil_error_wrong_database_name

    public static java.lang.String ProfileUtil_error_wrong_database_name

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.